/* 
    Created on : Sep 09, 2017
    Author     : NE16T1213
*/
/*Related to input fields*/
/*#toolInputWrapper .col-md-3{
    width: 31% !important;
}
#toolInputWrapper .col-md-1{
    width: 6% !important;
}*/
/*Common Css Starts*/
.tabs{
    min-height: 600px !important;
}
.panel-content {
    height: 676px;
    padding: 0px !important;
}
.lxr-panel-body{
    max-height: 517px;
    overflow: auto;
}
.lxr-icons-head{
    padding: 10px !important;
    clear: both;
    box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
    margin: 0px !important; 
}
.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}
.panel-default{
    margin-bottom: 0;
}
active.panel{
    border: 0;
    -webkit-box-shadow: 0 1px 1px white;
}
#compareRowWrapper .btn.active,  #compareRowWrapper .btn:active{
    background: #27AE60;
    border-radius: 8px;
    cursor: text;
}
#compareRowWrapper .btn.disabled, #compareRowWrapper .btn:disabled{
    background: #524c4c;
    border-radius: 8px;
    cursor: text;
}

#firstcontent-3 .well{
    background-color: white !important;
    border: none !important;
    padding: 3px;
}

.label-default{
    padding: 6px;
}
.lxrtool-pencil{
    display: none;
}
/*row*/

.lxr-socialmediar-row > h6{

    padding-left: 22px;
}
.lxr-socialmediar-row > h5{
    margin-left: 10px;
}

.lxr-socialmediar-row > progress{
    background-color: #FFDA97;height: 35px; margin-left: 10px;
}
/*row end*/

.lxr-arrows p{
    margin: 0px;
    cursor: pointer;
}

.lxrtext-boxes{
    background-color: white;  
    border: 1px #BDBDBD solid;
    border-left: none !important;
    border-radius: 5px !important;
}
.lxrtext-boxes button{
    background-color: white !important; 
    border: none;
}
.lxrtext-boxes button i{
    color: #E0E0E0; 
    font-weight: bold;
}
/*end*/

/*switch*/
.lxr-switch{
    width: 34.62px !important;   
    height: 17px;
}
.btn-group-toggle{
    border: 1px #ccc solid !important;
    border-radius: 15px !important;
}
/*progress bar*/
.progress-bar-yellow-1 {
    background-color:#d6d672 !important;
}
.lxr-progress-grey > .progress-bar-info{
    background-color:#828282;
}
.lxr-progress-grey{
    height: 35px;
    background-color: #BDBDBD;
    margin-left: 36px;
}
.progress > .progress-bar{
    font-size: 14px;
    line-height: 35px;
}

.half-width{
    margin-right: 1%;
}

.lxr-progress-look{
    height: 35px; margin-left: 36px;
}

.progress{
    margin-bottom: 5px;
}

.lxr-smaActivityTraingle{
    color:#C4C4C4;
}
UrlParser
/*Tool realted settings*/
.lxr-hide-input{
    display: none;
}
#submitWrapper{
    padding-bottom: 10px;
}
.lxrm-input-wrapper{
    display: block;
    justify-content: center;
}

#queryURLMessage{
    clear: both;
    text-align: center;
    /*color: #8a6d3b;*/
    font-size: 1.1em;
    font-family: ProximaNova-Regular;
}
.emptyData{
    color:red;
    height: 10px;
    clear: both;
    font-family: ProximaNova-Regular;
}
.noPostData{
    text-align: center;
    min-height: 20px;
    vertical-align: middle;
    padding-top: 15px;
    font-family: ProximaNova-Regular;
}
/*Setting Icon*/
#navigationToSettings{
    cursor: pointer;
}
/*lxrmetric-title start*/
.lxrmetric-title > span{
    font-size: 20px;
}
.lxrmetric-title{
    margin-bottom: 15px;
    font-family: ProximaNova-Regular;
}
.lxr-social-table > thead > tr{
    background-color: #eceeef;
    color: black;   
    border-right: 2px white solid;
}
.lxr-social-table > thead > tr > th{
    border-right: 2px white solid;
}
.compareWrapper{
    font-family: ProximaNova-Bold;
}
#getSMAReport{
    padding: 5px 0px;
    color: #4F4F4F;
    font-size: 20px;
    cursor: pointer;
}
.channelTitle{
    font-family: ProximaNova-Bold;
    font-size: 16px;
    line-height: 19px;
    color: #333333;
    margin-bottom: 1%;
}
.table th, .media-heading{
    font-family: ProximaNova-Bold;
}
.metricTitle{
    font-family: ProximaNova-Regular;
    font-size: 14px;
    line-height: 16px;
    color:#4F4F4F;
    left: 18px;
    height: 30px;
    position: relative;
}
.splitWord{
    word-break: break-all;
}

#toolInputWrapper .form-group{
    margin-bottom:10px; 
}
.media-object{
    display: inline-block;
}
#cancel{
    background-color: #E0E0E0;
    border: none;
    padding: 7px 12px;
    color: black;
    border-radius: 3px;
}
#save{
    color: white !important;
    background-color: #2f80ed;
    border-radius: 2px !important;
    border: 1px rgb(88, 142, 192) solid !important;
}
.panel .fa-facebook-official, .fa-twitter-square, 
.fa-pinterest-square, .fa-youtube-square,
.fa-google-plus-square{
    font-size: 30px;
}
@media only screen and (max-width: 490px) {
    .lxr-progress-look, .lxr-progress-grey{margin-left:0px;}
    #getCompetitorResultWrapper{text-align: center;}
}

@media only screen and (max-width: 820px) {
    #getCompetitorResultWrapper{text-align: center;}
}